activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Adrian Co (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (AMQ-1259) Upgrade to xbean 3.0 breaks build
Date Fri, 13 Jul 2007 08:40:44 GMT

     [ https://issues.apache.org/activemq/browse/AMQ-1259?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Adrian Co resolved AMQ-1259.
----------------------------

       Resolution: Fixed
    Fix Version/s: 5.0.0

Resolving this issue, since the build is not failing. AFAIK, the xbean problem will be resolved
in the next release of xbean also.

> Upgrade to xbean 3.0 breaks build
> ---------------------------------
>
>                 Key: AMQ-1259
>                 URL: https://issues.apache.org/activemq/browse/AMQ-1259
>             Project: ActiveMQ
>          Issue Type: Bug
>          Components: Broker
>    Affects Versions: 5.0.0
>            Reporter: Mike Atkin
>            Assignee: Adrian Co
>             Fix For: 5.0.0
>
>
> commit r542418 upgraded the xbean dependency in the activemq parent pom to 3.0.  However,
the released xbean parent pom still contains SNAPSHOT references leading to a failure to build
activemq unless you have the snapshots locally built.
> Need to re-release the xbean pom without snapshots.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message